/*
---01 TYPOGRAPHY
Spacing: 2/4/8/15/16/14/32/48/64/80/96/128

Font Sizes: 10/12/14/16/18/20/24/30/36/44/52/62/74/86/98

Font weights: 400 500 700

line heights:
Default: 

---COLORS:

Primary: 

Tints: 
Shades: 
Accents:
Grey: #555, #333/ Background: #adb5bd
Purples: #920CE8 (darker)#3a055d

---05 Shadows

-- 06 Border-Radius



---07 WHITESPACE


LETERSPACING

*/

/*default 1rem=16px*/
/*revised 1rem=10px*/

.reviewTitle{

}

p{
    line-height:1.3;
}

.paragraph1 {
    grid-column-start: 1;
    grid-column-end: -1;
}

.paragraph2 {
    grid-column-start: 1;
    grid-column-end: -1;
}

.paragraph3 {
    margin: auto;
}

.paragraph4 {
    margin: auto;
}

.paragraph5 {
    grid-column-start: 1;
    grid-column-end: -1;
}

.paragraph6 {
    grid-column-start: 1;
    grid-column-end: -1;
}

.paragraph7 {
    margin: auto;
}

.paragraph8 {
    grid-column-start: 1;
    grid-column-end: -1;
}

.paragraph9 {
    grid-column-start: 1;
    grid-column-end: -1;
}

.paragraph10 {
    grid-column-start: 2;
    grid-column-end: -1;
}

.fillerPicture {
    width: 53rem;
    height: 31.5rem;
    padding: 1.2rem;
    background-color: #adb5bd;
    margin: auto;
    
}

.paragraph10 {
    margin:auto;
}

.paragraph11 {
    grid-column-start: 1;
    grid-column-end: -1;
}


.video3BoxResize{
    padding: 2.4rem 0;
}

.reviewTitle{
    font-size: 7rem;
    margin-left: 3.2rem;
}

/****MEDIA QUERIES****/
/*1 rem = 1em = 16px*/


/***Below 1024***/
@media(max-width: 65em) {

}

/***BELOW 768px */
@media(max-width: 49em) {


    .paragraph3 {
        grid-column-start: 1;
        grid-column-end: -1;
    }

    .paragraph4 {
        grid-column-start: 1;
        grid-column-end: -1;
    }

    .paragraph7 {
        grid-column-start: 1;
        grid-column-end: -1;
    }

    .paragraph10 {
        grid-column-start: 1;
        grid-column-end: -1;
    }


    .paragraph10 {
        grid-column-start: 1;
        grid-column-end: -1;
    }

    .video {
        width: 40rem;
        height: 22.5rem;
    }

}

/**425 and Below***/

@media(max-width: 27em) {

    .reviewStructureContainer {
        width: 40rem;
    }

    p {
        font-size: 1.8rem;
    }

    .paragraph3{
        margin-bottom: 3rem;
    }

    .paragraph4 {
        grid-row-start: 7;
        margin-bottom: 3rem;
    }

    .video {
        width: 40rem;
        height: 22.5rem;
    }

    .video1 {
        grid-row-start: 6;

    }

    .video2 {
        grid-row-start: 8;

    }

    .reviewTitle{
        line-height:1;
    }

    .fillerPicture {
        width: 40rem;
        height: 22.5rem;
    }


    


}
